                <!-- RESEARCHES -->
                <div id="blocResearches" class="calcBloc">
                    <table id="table_researches" class="calcTable">
                        <tr>
                            <th>Technology</th>
                            <th>Level</th>
                            <th>Food</th>
                            <th>Lumber</th>
                            <th>Stone</th>
                            <th>Iron</th>
                            <th>Gold</th>
                            <th>Time</th>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/agriculture.jpg"><h3>Agriculture</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_agriculture_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_agriculture_food"></span>
                            </td>
                            <td>
                                <span id="researches_agriculture_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_agriculture_stone"></span>
                            </td>
                            <td>
                                <span id="researches_agriculture_iron"></span>
                            </td>
                            <td>
                                <span id="researches_agriculture_gold"></span>
                            </td>
                            <td>
                                <span id="researches_agriculture_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/archery.jpg"><h3>Archery</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_archery_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_archery_food"></span>
                            </td>
                            <td>
                                <span id="researches_archery_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_archery_stone"></span>
                            </td>
                            <td>
                                <span id="researches_archery_iron"></span>
                            </td>
                            <td>
                                <span id="researches_archery_gold"></span>
                            </td>
                            <td>
                                <span id="researches_archery_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/compass.jpg"><h3>Compass</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_compass_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_compass_food"></span>
                            </td>
                            <td>
                                <span id="researches_compass_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_compass_stone"></span>
                            </td>
                            <td>
                                <span id="researches_compass_iron"></span>
                            </td>
                            <td>
                                <span id="researches_compass_gold"></span>
                            </td>
                            <td>
                                <span id="researches_compass_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/construction.jpg"><h3>Construction</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_construction_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_construction_food"></span>
                            </td>
                            <td>
                                <span id="researches_construction_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_construction_stone"></span>
                            </td>
                            <td>
                                <span id="researches_construction_iron"></span>
                            </td>
                            <td>
                                <span id="researches_construction_gold"></span>
                            </td>
                            <td>
                                <span id="researches_construction_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/engineering.jpg"><h3>Engineering</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_engineering_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_engineering_food"></span>
                            </td>
                            <td>
                                <span id="researches_engineering_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_engineering_stone"></span>
                            </td>
                            <td>
                                <span id="researches_engineering_iron"></span>
                            </td>
                            <td>
                                <span id="researches_engineering_gold"></span>
                            </td>
                            <td>
                                <span id="researches_engineering_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/horsebackRiding.jpg"><h3>HorsebackRiding</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_horsebackRiding_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_horsebackRiding_food"></span>
                            </td>
                            <td>
                                <span id="researches_horsebackRiding_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_horsebackRiding_stone"></span>
                            </td>
                            <td>
                                <span id="researches_horsebackRiding_iron"></span>
                            </td>
                            <td>
                                <span id="researches_horsebackRiding_gold"></span>
                            </td>
                            <td>
                                <span id="researches_horsebackRiding_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/informatics.jpg"><h3>Informatics</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_informatics_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_informatics_food"></span>
                            </td>
                            <td>
                                <span id="researches_informatics_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_informatics_stone"></span>
                            </td>
                            <td>
                                <span id="researches_informatics_iron"></span>
                            </td>
                            <td>
                                <span id="researches_informatics_gold"></span>
                            </td>
                            <td>
                                <span id="researches_informatics_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/ironWorking.jpg"><h3>IronWorking</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_ironWorking_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_ironWorking_food"></span>
                            </td>
                            <td>
                                <span id="researches_ironWorking_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_ironWorking_stone"></span>
                            </td>
                            <td>
                                <span id="researches_ironWorking_iron"></span>
                            </td>
                            <td>
                                <span id="researches_ironWorking_gold"></span>
                            </td>
                            <td>
                                <span id="researches_ironWorking_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/logistics.jpg"><h3>Logistics</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_logistics_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_logistics_food"></span>
                            </td>
                            <td>
                                <span id="researches_logistics_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_logistics_stone"></span>
                            </td>
                            <td>
                                <span id="researches_logistics_iron"></span>
                            </td>
                            <td>
                                <span id="researches_logistics_gold"></span>
                            </td>
                            <td>
                                <span id="researches_logistics_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/lumbering.jpg"><h3>Lumbering</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_lumbering_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_lumbering_food"></span>
                            </td>
                            <td>
                                <span id="researches_lumbering_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_lumbering_stone"></span>
                            </td>
                            <td>
                                <span id="researches_lumbering_iron"></span>
                            </td>
                            <td>
                                <span id="researches_lumbering_gold"></span>
                            </td>
                            <td>
                                <span id="researches_lumbering_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/machinery.jpg"><h3>Machinery</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_machinery_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_machinery_food"></span>
                            </td>
                            <td>
                                <span id="researches_machinery_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_machinery_stone"></span>
                            </td>
                            <td>
                                <span id="researches_machinery_iron"></span>
                            </td>
                            <td>
                                <span id="researches_machinery_gold"></span>
                            </td>
                            <td>
                                <span id="researches_machinery_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/masonry.jpg"><h3>Masonry</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_masonry_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_masonry_food"></span>
                            </td>
                            <td>
                                <span id="researches_masonry_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_masonry_stone"></span>
                            </td>
                            <td>
                                <span id="researches_masonry_iron"></span>
                            </td>
                            <td>
                                <span id="researches_masonry_gold"></span>
                            </td>
                            <td>
                                <span id="researches_masonry_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/medicine.jpg"><h3>Medicine</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_medicine_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_medicine_food"></span>
                            </td>
                            <td>
                                <span id="researches_medicine_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_medicine_stone"></span>
                            </td>
                            <td>
                                <span id="researches_medicine_iron"></span>
                            </td>
                            <td>
                                <span id="researches_medicine_gold"></span>
                            </td>
                            <td>
                                <span id="researches_medicine_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/metalCasting.jpg"><h3>MetalCasting</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_metalCasting_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_metalCasting_food"></span>
                            </td>
                            <td>
                                <span id="researches_metalCasting_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_metalCasting_stone"></span>
                            </td>
                            <td>
                                <span id="researches_metalCasting_iron"></span>
                            </td>
                            <td>
                                <span id="researches_metalCasting_gold"></span>
                            </td>
                            <td>
                                <span id="researches_metalCasting_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/militaryScience.jpg"><h3>MilitaryScience</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_militaryScience_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_militaryScience_food"></span>
                            </td>
                            <td>
                                <span id="researches_militaryScience_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_militaryScience_stone"></span>
                            </td>
                            <td>
                                <span id="researches_militaryScience_iron"></span>
                            </td>
                            <td>
                                <span id="researches_militaryScience_gold"></span>
                            </td>
                            <td>
                                <span id="researches_militaryScience_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/militaryTradition.jpg"><h3>MilitaryTradition</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_militaryTradition_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_militaryTradition_food"></span>
                            </td>
                            <td>
                                <span id="researches_militaryTradition_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_militaryTradition_stone"></span>
                            </td>
                            <td>
                                <span id="researches_militaryTradition_iron"></span>
                            </td>
                            <td>
                                <span id="researches_militaryTradition_gold"></span>
                            </td>
                            <td>
                                <span id="researches_militaryTradition_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/mining.jpg"><h3>Mining</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_mining_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_mining_food"></span>
                            </td>
                            <td>
                                <span id="researches_mining_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_mining_stone"></span>
                            </td>
                            <td>
                                <span id="researches_mining_iron"></span>
                            </td>
                            <td>
                                <span id="researches_mining_gold"></span>
                            </td>
                            <td>
                                <span id="researches_mining_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/privateering.jpg"><h3>Privateering</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_privateering_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_privateering_food"></span>
                            </td>
                            <td>
                                <span id="researches_privateering_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_privateering_stone"></span>
                            </td>
                            <td>
                                <span id="researches_privateering_iron"></span>
                            </td>
                            <td>
                                <span id="researches_privateering_gold"></span>
                            </td>
                            <td>
                                <span id="researches_privateering_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/stockpile.jpg"><h3>Stockpile</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="researches_stockpile_level" value="0" />
                            </td>
                            <td>
                                <span id="researches_stockpile_food"></span>
                            </td>
                            <td>
                                <span id="researches_stockpile_lumber"></span>
                            </td>
                            <td>
                                <span id="researches_stockpile_stone"></span>
                            </td>
                            <td>
                                <span id="researches_stockpile_iron"></span>
                            </td>
                            <td>
                                <span id="researches_stockpile_gold"></span>
                            </td>
                            <td>
                                <span id="researches_stockpile_time"></span>
                            </td>
                        </tr>
                    </table>


                </div>
                <!-- /RESEARCHES -->